Open Seed - JavaBackend - Task #721

Experience Module
04/02/2019 10:21 AM - Sudeep Shakya

Status: In Progress Start date: 04/02/2019
Priority: Normal Due date:

Assignee: % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 22.80 hours
Description

History

#1 - 04/02/2019 10:21 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 04/03/2019 12:08 PM - Sudeep Shakya
- % Done changed from 20 to 30

#3 - 04/08/2019 11:40 AM - Sudeep Shakya
- % Done changed from 30 to 50

#4 - 04/09/2019 10:46 AM - Sudeep Shakya
- % Done changed from 50 to 80
